.new .tabs li{
	float: left;
	margin-right:12px;
}
.new .tabs li.last{
	margin-right: 0px;
}
.tabs li a{
	display: block;
	width: 372px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color:#817867;
	font-size: 18px;
	position: relative; 
	background-color:#f6e9cc;
	border:1px solid #ddcead;
	transition:all 0.4s ease-out;    
	-webkit-transition:all 0.4s ease-out;    
	-moz-transition:all 0.4s ease-out;    
}
.tabs li a:hover{
	background-color:#aa0000;
	color:#f8e9cb;
	border:1px solid #aa0000;  
}
.overlay{
	display: block;
	overflow: hidden;
}
.top-title{
	height:50px;
	line-height:50px;
	text-align: center;
    color: #f8e9cb;
    font-size: 18px;
    margin-bottom:30px; 
    background-color: #aa0000;
    border: 1px solid #aa0000; 
}
table{
	box-sizing: border-box;
}
table td,
table th{
	padding:12px; 
	border:1px solid #ddcead;
}
table th{
	font-weight:bold; 
}
table tr td:first-child{
	font-weight: bold;
}